@charset "utf-8";
body{
color:var(--main-color-text);
min-width:360px;
background:var(--bg-color);
font-family:Roboto,Arial,sans-serif;
}
body,h1,h2,h3,p,ul{
margin:0;
padding:0}
footer{
color:var(--color-text-footer)}
.no-scroll{
overflow:hidden}
.KMIcAmYrxRCV{
padding:30px 15px;
margin:0 auto;
max-width:1470px;
}
h2{
margin-bottom:15px;
font-weight:700;
line-height:120%;
font-size:24px;
color:var(--title);
}
ul{
gap:11px;
list-style:none;
padding:10px 0 20px 0;
flex-direction:column;
display:flex;
}
ol{
flex-direction:column;
gap:11px;
display:flex;
padding:10px 0 20px 20px;
}
ul li{
position:relative;
padding-left:20px}
ul li::before{
left:0;
position:absolute;
width:8px;
background-color:var(--marker-list);
content:"";
top:50%;
border-radius:50%;
height:8px;
transform:translateY(-50%);
}
:root{
--banner-title:black;
--border-table:rgba(0,0,0,0.05);
--nav-text:white;
--bg-card-burger:transparent;
--bg-main:white;
--banner-data:#838486;
--header-bg:black;
--politic-footer:#787878;
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--text-burger-menu:white;
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--signUp-text:white;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--color-text-footer:white;
--title:black;
--text-burger-game:black;
--burger-game:white;
--signUp-border:2px solid #ffbc00;
--secondary-bg-btn:#464648;
--text-burger:black;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--marker-list:#ffcc59;
--secondary-descr:black;
--bg-color:black;
--bg-comment-faq-block:white;
--registration-text:white;
--line-burger:#ffbc00;
--secodary-text:white;
--banner-bg:white;
--line-footer:#bbc0c6;
--primary-text-btn:white;
--white:#fff;
--br-radius:10px;
--burger-bg:black;
--black:#000;
--br-radius-adaptiv:5px;
--main-color-text:black;
--secondary-text-btn:black;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--shadow-bg:none;
--signUp-bg:none;
}
[type=checkbox],[type=radio],legend{
box-sizing:border-box;
padding:0}
html{
line-height:1.15;
-webkit-text-size-adjust:100%}
body{
margin:0}
main{
display:block}
h1{
font-size:2em;
margin:.67em 0}
a{
background-color:transparent}
b,strong{
font-weight:bolder}
.cGoxhkYf a {
color:var(--main-color-text);
}
img{
border-style:none}
button,input,optgroup,select,textarea{
line-height:1.15;
margin:0;
font-family:inherit;
font-size:100%;
}
[type=button],[type=reset],[type=submit],button{
-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
border-style:none;
padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{
outline:ButtonText dotted 1px}
.ZbfiponHC a {
color:var(--main-color-text);
}
.AMFvLqbVtGPG {
position:relative;
margin-bottom:30px;
}
.IjWpyOhAvduX {
border-radius:10px;
}
.IjWpyOhAvduX img {
border-radius:10px;
width:100%;
}
.kDhaOPeR {
z-index:5;
left:50px;
display:flex;
position:absolute;
gap:25px;
flex-direction:column;
color:#fafafa;
max-width:90%;
top:75px;
}
.DwObiHdz {
font-weight:600;
font-size:23px;
}
.dYoqUTuQbPIw {
margin-top:20px;
}
.EZnulnSQvYM {
line-height: 168%;
    padding: 10px 28px;
border-radius: var(--br-radius);
    font-weight: 600;
    color: var(--registration-text);
    background: var(--registration-bg);
    font-size: 16px;
}
.NFRWCpNiROm{
margin-bottom:25px}
.mEvobTnrxJHO{
list-style:none;
margin:0;
flex-direction:row;
display:flex;
gap:16px;
justify-content:space-between;
padding:0;
}
.iHZMzojG{
position:relative;
background:var(--bg-main);
width:100%;
padding:10px;
border-radius:var(--br-radius);
}
.KWQPIclpR{
display:flex;
flex-direction:column;
justify-content:center;
align-items:start;
}
.PtJUflcYXxY{
margin-bottom:20px;
margin:0 auto;
max-width:80px;
}
.YtDavZIbzG{
color:#000000;
font-size:10px;
line-height:120%;
font-weight:700;
}
.ALZOxmTHUGY{
bottom:10px;
position:absolute;
right:5px;
}
@media (max-width:807px){
.mEvobTnrxJHO{
display:grid;
grid-template-columns:repeat(3,1fr)}
.PtJUflcYXxY{
margin-bottom:10px}
}
@media (max-width:565px){
.YtDavZIbzG{
font-size:10px}
.mEvobTnrxJHO{
gap:5px}
.iHZMzojG{
min-width:95.18px}
}
html{
box-sizing:border-box}
html::-webkit-scrollbar{
background:transparent;
width:0}
*,::after,::before{
box-sizing:inherit}
main{
gap:23px;
padding:30px 0;
display:flex;
justify-content:space-between;
}
#bodybox{
}
a{
text-decoration:none;
color:inherit}
img{
height:auto;
max-width:100%;
object-fit:cover;
display:block;
}
@media (max-width:820px){
main{
padding:20px 0}
}
.oySQgeYq{
background:var(--bg-main);
margin-bottom:30px;
border-radius:var(--br-radius);
padding:40px 28px;
flex-direction:column;
gap:30px;
display:flex;
}
.oySQgeYq h3{
margin-bottom:20px;
font-size:18px;
font-weight:700;
color:var(--title);
line-height:120%;
}
.oySQgeYq p{
font-size:16px;
line-height:120%;
margin-bottom:10px;
font-weight:400;
}
.section_title{
line-height:120%;
font-weight:700;
font-size:24px;
}
.HAACmjSrHz{
font-weight:400;
line-height:120%;
font-size:16px;
color:#000 !important;
}
@media (max-width:768px){
.oySQgeYq{
margin-bottom:20px;
padding:20px 10px}
}
@media (max-width:568px){
.oySQgeYq{
gap:15px}
.section_title{
font-size:20px}
.HAACmjSrHz{
font-size:14px}
}
.JdWnfoxeqVE{
justify-content:space-between;
align-items:center;
background:var(--tg-bg);
display:flex;
z-index:2;
display:none;
margin-bottom:15px;
width:100%;
padding:10px 12px;
border-radius:var(--br-radius);
}
.ANvRnoXbT{
display:flex;
width:100%;
align-items:center;
}
.tg_info_title{
padding-right:12px;
display:flex;
border-right:1px solid var(--white);
margin-right:12px;
}
.vVVYGQtZkiR{
margin:0 auto;
font-size:16px;
line-height:110%;
color:var(--white);
font-weight:800;
}
.BPSREKUrU{
border:0;
padding:0;
max-width:40px;
cursor:pointer;
background:transparent;
}
@media (max-width:1024px){
.JdWnfoxeqVE{
display:flex}
}
.GcdhMWQjZn{
min-width:324px;
display:flex;
align-items:flex-start;
justify-content:flex-start;
flex-direction:column;
gap:15px;
max-width:324px;
}
.imgInfo{
box-shadow:var(--shadow-bg);
border-radius:var(--br-radius)}
.HHwlnlMAfVl{
background:var(--bg-main);
border-radius:var(--br-radius);
box-shadow:var(--shadow-bg);
padding:22px 20px;
}
.LVVrkmkDKYE{
margin-bottom:20px;
display:flex;
align-items:center;
}
.game_img{
border-radius:var(--br-radius-adaptiv);
margin-right:7px;
max-width:29px;
}
.RMncklnRiyXD{
margin-right:auto;
font-size:20px;
margin:0;
font-weight:800;
line-height:120%;
}
.game_span{
font-weight:700;
font-size:12px;
color:var(--secodary-text);
line-height:120%;
}
.zquruRDr{
display:flex;
flex-direction:row;
padding:0;
flex-wrap:wrap;
gap:14px;
margin:0;
}
.NXOrrIHytvpF{
align-items:center;
flex-direction:column;
gap:10px;
display:flex;
}
.xxgETWRGQNR{
color:#000;
font-weight:700;
font-size:12px;
line-height:120%;
}
@media (max-width:1024px){
.GcdhMWQjZn{
display:none}
}
.eknSeVXcQ {
    display: inline-block;
width: 100%;
    border-bottom: none;
	color: #8b8e97;
    background-color: #0e172e;
	padding:10px 0px;
}
.eknSeVXcQ .oCmJewXzBNo {
display:flex;
align-items:center;
    max-width: 1200px;
justify-content:space-between;
    margin: 0 auto;
width: 100%;
gap:15px;
}
.plbJnRrLtine a {
text-decoration:none;
margin-left:5px;
font-weight:600;
color:#FFFFFF;
font-size:16px;
display:inline-block;
}
.PtSWgBCJtSO {
	float: right;
    -webkit-user-select: none;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
    cursor: pointer;
	text-decoration:none;
    font-family: Roboto Condensed,Roboto,sans-serif;
    border-radius: 3px;
    -moz-user-select: none;
	margin-right: 10px;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
display:block;
    font-size: 14px;
    padding: 7px 5px;
    color: #FFFFFF;
}
.okXYtUuNbwQ {
-moz-user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    border-radius: 3px;
display:block;
    background-image: linear-gradient(180deg,#8bad41,#7fa936);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#aad749),to(#61871f));
text-decoration:none;
    font-family: Roboto Condensed,Roboto,sans-serif;
    font-size: 14px;
    float: right;
    padding: 7px 5px;
    color: #FFFFFF;
}
.JBoexLRUXZ {
    max-width: 105px !important;
}
.VufWPAVJTNq {
margin-top:5px;
display:none;
}
.VufWPAVJTNq form {
align-items:center;
display:flex;
gap:5px;
}
.VufWPAVJTNq button {
float:none;
padding: 6px;
margin:0px;
}
.VufWPAVJTNq input {
padding: 7px 5px;
border:0px;
border-radius:3px;
}
@media (min-width: 669px) {
.VufWPAVJTNq {
display:block;
}
}
.ksGBykGwl {
font-size: 22px;
margin-top:24px;
}
.eoefHUQysK {
border-radius: 12px;
margin:0 auto;
text-align: center;
padding:15px 0px;
width:100%;
max-width: 1280px;
background: #0a0b1a;
}
		.eoefHUQysK small {
color: #f9f7f7;
line-height: 1;
font-size: 11px;
text-transform: uppercase;
}
		.eoefHUQysK ul {
padding:0px;
list-style:none;
clear:both;
}
		.eoefHUQysK ul a {
text-decoration:none;
 color:#f9f7f7;
}
		.eoefHUQysK .rDroFVYoCls {
text-align:center;
display: flex;
margin-bottom:20px;
justify-content: center;
align-items: center;
}
 		.eoefHUQysK .rDroFVYoCls a {
color: #FFF;
margin-left: 15px;
font-size: 15px;
background: #ff0090;
border-radius: 6px;
border: 1px solid transparent;
text-decoration:none;
font-weight: 500;
padding: 10px 16px;
}
		